{
	"name": "table/common/lang/en/session.json",
	"language": {
		"ses": "Session",
		"ses.session_id": "Session id",
		"ses.login_id": "User id",
		"ses.organization_id": "Organisation",
		"ses.valid_until": "Valid until"
	}
}
